
\maintitle{TSMinistries}{\ministries}

\textbf{\swornofficial{}}\swornofficialdef{}

\subtitle{\listofministries{}}
\raggedcolumns
\begin{multicols}{2}

\startAMRsortedlist
\AMRsortedlistentry{\ministryofimperialadministration}{\ministryofimperialadministrationdef}
\AMRsortedlistentry{\ministryofpersonnel}{\ministryofpersonneldef}
\AMRsortedlistentry{\ministryofrites}{\ministryofritesdef}
\AMRsortedlistentry{\ministryofwar}{\ministryofwardef}
\closeAMRsortedlist
\end{multicols}